Author Topic: Fibaro FGWP-102, UI5, VeraLite : Failed at: Getting the version  (Read 1050 times)

Offline crepuscule

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Fibaro FGWP-102, UI5, VeraLite : Failed at: Getting the version
« on: October 27, 2018, 10:51:56 am »
Hi,

I just bought a new Fibaro to control some lights. I have some older ones (not zwave plus models) that worked fine out of the box, but this new one (a zwave plus model) doesn't want to play.
It included, but after finalizing this process it noted "Failed at: Getting the version". After reloading the GUI, you can see it tries again and seems to succeede at getting the name but in the end always returns this error.
When looking at the variables, manufacturer is empty (shows no manufacturer when including), and no variables exist for VersionInfo  etc. After trying the "configure node right now" , it still fails but new variables now exist.
After finally copying the values for VersionInfo, ManufacturerInfo, NodeInfo and capabilities , I now see the state (on/off) changing in the gui when pressing the button on/off on the device itself  , but the device does not respond to the on/off command fro the GUI

Any ideas ?
Model is VeraLite, on UI5

Offline Ionut A

  • Global Moderator
  • Jr. Member
  • *****
  • Posts: 65
  • Karma: +1/-0
Re: Fibaro FGWP-102, UI5, VeraLite : Failed at: Getting the version
« Reply #1 on: October 27, 2018, 05:34:25 pm »
Hello crepuscule,

Fibaro wall FGWPE/F-102 is already in the progress of integration for UI7 platform, however, please know that the Z-Wave plus devices are not supposed to work on the UI5 platform.
If you want to benefit from the latest manufactured devices, you will highly recommended to upgrade to UI7. If you are interested doing this, please contact the Customer Care department at support@getvera.com

Cheers!

Offline crepuscule

  • Newbie
  • *
  • Posts: 6
  • Karma: +0/-0
Re: Fibaro FGWP-102, UI5, VeraLite : Failed at: Getting the version
« Reply #2 on: October 28, 2018, 11:31:09 am »
Thanks.

I also had issued a tech support issue, and they responded along the same lines (response on a sunday, second time I contacted support and received very quick response  :)  )
They advised me to upgrade to UI7 to be able to connect ZWave plus devices and advised how to do it. I just followed those steps and I'm on UI7 now without any problems, and the new Fibaro module works!

Regards,
Gerard